      Program Conv
C---- Convert SCFS Fobs data to GFMLX format
      INTEGER H,K,L,I,J
      REAL FOBS, SIG
      CHARACTER*1 CODE
C---- Open files
      OPEN(11,FILE='TART.OBS',STATUS='OLD',
     1ACCESS='SEQUENTIAL',FORM='FORMATTED',READONLY)
      OPEN(12,FILE='TARTO.DAT',STATUS='NEW',
     1ACCESS='SEQUENTIAL',FORM='FORMATTED')
C---- Reading/writing loop
      DO 100 I = 1, 5000
      READ(11,'(9x,3i5,a1,2f10.3)',end=200) H,K,L,CODE,FOBS,SIG
      WRITE(12,'(3I3,F7.2,F6.2,'' 1'')') H,K,L,FOBS,SIG
 100  CONTINUE
 200  CONTINUE
      WRITE(12,'('' 99 99 99'')')
c---- Close files
      CLOSE(11,STATUS='KEEP')
      CLOSE(12,STATUS='KEEP')
      STOP
      END
